namespace TrackQrApi.Features.Assets.Common;

public record AssetResponse(
    Guid Id,
    Guid WorkspaceId,
    string Type,
    string Mime,
    long Size,
    string Url,
    DateTime CreatedAt
);

public record AssetListResponse(
    IEnumerable<AssetResponse> Assets
);